package com.bofeng.wx.controller;

import com.google.common.collect.Maps;
import org.springframework.ui.ModelMap;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;
import org.springframework.web.servlet.ModelAndView;

import java.util.Map;

@RestController
public class YeWeiHuiController {

    @GetMapping("/yeweihui/home.html")
    public ModelAndView yeweihui(ModelMap model) {

        Map<String, Object> queryParam = Maps.newLinkedHashMap();
        queryParam.put("userId", "12345677");
        queryParam.put("statistics", "M");

        model.put("user", "{}");
        return new ModelAndView("/yeweihui/home.ftl", model);
    }
}
